@charset"utf-8";
/* CSS Document */
.spNone {
	display: block!important;
}
.pcNone {
	display: none!important;
}
body, h1, h2, h3, p {
	color: #282422;
	font-weight: 500;
}
img {
	width: 100%;
}
:hover {
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all  0.3s ease;
}
a:hover {
	cursor: pointer;
}
.txt {
	width: fit-content;
	font-size: 19px;
	text-align: center;
	margin: 0 auto;
}
.contents02 {
    padding-top: 100px;
}
.tag {
	width: fit-content;
	height: 2em;
	padding: 0 1.5em;
	font-size: 16px;
	font-weight: 700;
	line-height: 2;
	border-radius: 50px;
	color: #fff;
	align-content: center;
	box-sizing: border-box; 
}
.color_r {
	background: #e2515d;
}
.color_b {
	background: #2986e2;
}
.color_g {
	background: #00a99d;
}
.color_p {
	background: #a68add;
}
.trialarea::before {
    background: #ffffff;
}
/*---------------------------------------------------
 knowledge 
----------------------------------------------------*/
.knowarea {
	width: 100%;  
	margin: 30px 0 0;
	box-sizing: border-box;
}
.knowledge {
	width: 95%;
	max-width: 1260px;
	margin: 0 auto;
	padding: 30px 0;
	box-sizing: border-box;
	display: flex;
	justify-content: space-between;
}
.column_l {
	width: 68%;
}
.column_r {
	width: 29%;
}
.titlename {
	font-size: 20px;
	font-weight: 600;
	padding-left: .5em;
	border-left: solid 5px #e2515d;
}

.knowledgebox {
	width: 100%; 
	margin: 15px 0 50px;
	box-sizing: border-box;
}
.knowledgebox li {
	width: 100%;
	padding: 2.5% 50px 2.5% 2.5%;
	margin-bottom: 1.5%;
	border: solid 1px #e6e6e6;
	border-radius: 8px;
    box-sizing: border-box;
	position: relative;
}
.knowledgebox .box {
	width: 100%;
	display: flex;
	justify-content: space-between;
    box-sizing: border-box;
}
.box .boximg {
	width: 30%;   
	height: auto;
	align-content: center;
	border-radius: 6px;
}
.box .boximg img {
	width: 100%;
	aspect-ratio: 27 / 20; 
	border-radius: 6px;
	object-fit: cover;
	overflow: hidden;
}
.box .boxctgr {
    width: 67.5%;
	position: relative;
}
.boxctgr h3 {
    font-size: 24px;
    font-weight: 700;
    line-height: 1.3;
    margin: .5em auto .25em;
    padding: 0 0.25em;
	overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}
.boxctgr .boxtxt {
	font-size: 16px;
    padding: 0 0.25em;
	overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}
.boxctgr .date {
	font-size: 16px;
	margin: .25em 0 0;
    padding: 0 0.25em;
}
.arrow {
    position: absolute;
    display: inline-block;
    top: 0;
    bottom: 0;
    right: 20px;
}
.arrow::before {
	content: '';
	width: 25px;
	height: 25px;
	border-top: solid 2px #cccccc;
	border-right: solid 2px #cccccc;
	position: absolute;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	transform: rotate(45deg);
}
.knowledgebox li:hover {
	opacity: 0.7;
}
.knowledgebox li:hover .arrow {
	transition: transform 3s;
	right: 15px;
}
.r_btn {
    width: 100%;
    height: 50px;
    border: solid 1px #e6e6e6;
    border-radius: 6px;
    font-size: 16px;
	font-weight: 500;
    box-sizing: border-box;
    text-align: center;
    align-content: center;
}
.r_btn:hover {
	background: #e6e6e6;
}
.r_btn i {
	color: #b3b3b3;
}
/*---------------------------------------------------
 column_right
----------------------------------------------------*/
.column_r .knowledgebox li {
	padding-right: 2.5%;
}
.column_r .box .boximg .ranking {
	width: 35px;
	height: auto;
	position: absolute;
	top: 0;
	left: 3%;  
	aspect-ratio: unset;
    border-radius: 0;
    object-fit: unset;
    overflow: unset;
}
.column_r .box .boximg {
    width: 50%;
	position: relative;
}
.column_r .boxctgr h3 {
	font-size: 15px;  
	-webkit-line-clamp: 3;
}
.column_r .box .boxctgr {
    width: 47.5%;
    position: relative;
}
.column_r .boxctgr .date {
	font-size: 13px;
}
.ctgr_lnk {
	width: 100%;
	margin: 15px 0 0;
}
.column_r .ctgr_lnk li {
	width: 100%;
	padding-top: 1em;
	padding-bottom: 0.5em;
	border-bottom: 1px dotted #ccc;
}
.column_r .ctgr_lnk li:last-child {
	margin-bottom: 0;
}
.column_r .ctgr_lnk li:hover {
	cursor: pointer;
	background-color: rgba(238, 238, 238, 0.5);
}
.column_r .ctgr_lnk li a {
	width: 100%;
	height: auto;
	display: block;
	font-size: 16px;
	font-weight: 500;
	color: #282422;
}
.column_r .ctgr_lnk li a i {
	color: #e2515d;
}

@media screen and (max-width: 960px) {
/*////////////////////////////////////////////////
=pc→spに表示変更
////////////////////////////////////////////////*/
.spNone {
	display: block!important;
}
.pcNone {
	display: none!important;
}
	
	.txt {
		width: fit-content;
		font-size: min(19px, 1.97vw);
		text-align: center;
		margin: 0 auto;
	}
	.titlename {
		font-size: min(20px, 2.08vw);
	}
	.tag {
		font-size: min(16px, 1.667vw);
	}
	.boxctgr h3 {
		font-size: min(24px, 2.5vw);
	}
	.boxctgr .boxtxt,
	.boxctgr .date {
		font-size: min(16px, 1.667vw);
	}
	.r_btn {
		height: 3em;
		font-size: min(16px, 1.667vw);
	}
/*---------------------------------------------------
  column_right
----------------------------------------------------*/
	.column_r .boxctgr h3 {
		font-size: min(15px, 1.5625vw);
		-webkit-line-clamp: 2;
	}
	.column_r .boxctgr .date {
		font-size: min(13px, 1.35vw);
	}
	.column_r .ctgr_lnk li a {
		font-size: min(16px, 1.67vw);
	}
	
	
	
}
@media screen and (max-width: 767px) {
/*////////////////////////////////////////////////
=pc→spに表示変更
////////////////////////////////////////////////*/
.spNone {
	display: none!important;
}
.pcNone {
	display: block!important;
}
	.title {
		margin: 0 auto 5%;
	}
	.txt {
        width: 95%;
        font-size: 4vw;
        text-align: start;
    }
	.column_l, .column_r {
		width: 100%;
	}
	.titlename {
        font-size: 5vw;
    }
	
	
	.knowledge {
		width: 95%;
		padding: 5% 0 15%;
		display: block;
	}
	.knowledgebox li {
		width: 100%;
		padding: 5%; 
		padding-bottom: 50px;
		margin-bottom: 3%;
	}
	.knowledgebox .box {
		width: 100%;
		display: block;
	}
	.box .boximg {
		width: 100%;
	}
	.box .boxctgr {
		width: 100%;
		position: relative;
		margin: 5% 0 0;
	}
	.tag {
        font-size: 3.8vw;
    }
	.boxctgr h3 {
        font-size: 5vw;
        -webkit-line-clamp: unset;
    }
	.boxctgr .boxtxt, .boxctgr .date {
        font-size: 4.5vw;
    }
	.boxctgr .date {
		font-size: 3.8vw;
		margin-top: 3%;
	}
	.arrow::before {  
		width: 5vw;
		height: 5vw;
		right: 0;
		top: 0;
		bottom: 0;
		margin: 0;
		transform: rotate(135deg);
	}
	.arrow {
		top: unset;
		bottom: 50px;
		right: 48%;
		left: 48%;
		margin: 0;
	}
	.knowledgebox li:hover .arrow {
		right: 45%;
	}
	.r_btn {
        font-size: 4.5vw;
    }
/*---------------------------------------------------
 
----------------------------------------------------*/
	.column_r .knowledgebox li {
		padding: 5%;
	}
	.column_r .box .boximg {
		width: 100%;
	}
	.column_r .box .boximg .ranking {
		width: 30%;
		max-width: fit-content;
		left: 5%;
	}
	.column_r .box .boxctgr {
		width: 100%;
	}
	.column_r .boxctgr h3 {
        font-size: 5vw;
        -webkit-line-clamp: unset;
    }
	.column_r .boxctgr .date {
        font-size: 3.8vw;
    }
	.column_r .ctgr_lnk li a {
		font-size: 4.5vw;
	}
	
	
	
}
